import grabDirNames from "./grab-dir-names";

type Params = {};

export default function grabSSHPrefix(params?: Params) {
    const { TURBOCI_SSH_KEY_FILE } = grabDirNames();
    return `ssh -i ${TURBOCI_SSH_KEY_FILE} -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null -C -c aes128-ctr`;
}
